Announcement

Collapse
No announcement yet.

Strange Error For Me In Vbulletin 4.1.8

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Demon119
    replied
    i dont know what the issue would be because my forum is running good w/out problems on 4.1.7 PL2 ... whatever you guys did in 4.1.7 PL2 you need to do in 4.1.8 , 4.1.9 and so on .. cause whatever you added in 4.1.8 is not working for the vb forums .. I Read it might be the Custom Styles well... how about fixing the Custom Styles to work with all these changes or not do any changes cause of the custom styles ... I Will be waiting for 4.1.9 .. If it will work for both Custom and Regular Styles

    Leave a comment:


  • Paul M
    replied
    Originally posted by Demon119 View Post
    im Not able to ignore and Continue it just loads a little bit and stops .....
    Then you have a non related issue.
    The warning is simply that, nothing more, if you choose to ignore & continue then the process carries on as if that warning never existed.

    Leave a comment:


  • Demon119
    replied
    same problem im getting /clientscript/yui/history/assets/blank.html error and im Not able to ignore and Continue it just loads a little bit and stops ..... Guess i better stay with 4.1.7 P2

    Leave a comment:


  • Wayne Luke
    replied
    Originally posted by albanah View Post
    So many problems after upgrade.
    One very serious problem is modifying old cms. It gives crazy errors and cannot save.
    The worst experience ever in vb upgrade is this version.
    Did you experience these problems when you upgraded your test server?

    Leave a comment:


  • albanah
    replied
    So many problems after upgrade.
    One very serious problem is modifying old cms. It gives crazy errors and cannot save.
    The worst experience ever in vb upgrade is this version.

    Leave a comment:


  • Papa Bear
    replied
    Strange ..i did not have any of these problems when I upgraded to 4.1.8

    Leave a comment:


  • hamster0914
    replied
    I rebuilt the server, and the storage error cleared itself!

    Leave a comment:


  • hamster0914
    replied
    I have posted a ticket already, but complete fail after upgrading(CP still up), only getting the following on my site now: (after the above message)
    Database error in vBulletin 4.1.8:
    Invalid SQL:
    SELECT node.nodeid, node.url, node.parentnode, node.nodeleft, node.noderight,
    node.setpublish, node.publishdate, info.title, node.permissionsfrom, node.hidden, COUNT(child.nodeid) AS children,
    SUM(CASE WHEN (child.setpublish > 0 AND child.publishdate < 1321362587 AND child.contenttypeid <> 17) THEN 1 ELSE 0 END) AS publish_count
    FROM cms_node AS node
    LEFT JOIN cms_node AS child ON child.parentnode = node.nodeid AND child.new != 1
    LEFT JOIN cms_nodeinfo AS info ON info.nodeid = node.nodeid
    WHERE (node.contenttypeid = 17)
    GROUP BY node.nodeid, node.url, node.parentnode, node.nodeleft, node.noderight,
    node.setpublish, node.publishdate, info.title, node.permissionsfrom, node.hidden HAVING COUNT(child.nodeid) > 0
    ORDER by node.nodeleft;;
    MySQL Error : Got error 28 from storage engine
    Error Number : 1030
    Request Date : Tuesday, November 15th 2011 @ 05:09:47 AM
    Error Date : Tuesday, November 15th 2011 @ 05:09:47 AM
    Script : http://www.kendo-world.com/forum/
    Referrer :
    IP Address : 58.138.21.48
    Username : hamish
    Classname : vB_Database
    MySQL Version : 5.1.56

    Leave a comment:


  • Paul M
    replied
    You can safely ignore it and proceed.

    The 4.1.8 installer checks all your files to make sure they are the correct version (i.e. 4.1.8). For some reason, it seems a lot of sites are tripping up on that rather obscure file (which does nothing other than serve up a blank page).

    Leave a comment:


  • WriteToEnlight
    replied
    Well, I decided to do the same.. I guess we'll see what happens. So far it seems to of installed fine

    Leave a comment:


  • Neal-UK
    replied
    Originally posted by WriteToEnlight View Post
    Hello everyone.. for some reason when I was trying to install the new Vbulletin 4.1.8 I got this error saying something along the lines of

    "Startup Errors
    Due to the following errors, the install/upgrade can not continue:
    • Following is a list of files that are either missing or contain unexpected contents. The most likely cause is that all of the files from this release have not been properly uploaded. You should resolve this error before continuing.
      /clientscript/yui/history/assets/blank.html - File does not contain expected contents"
    I was wondering if anyone else has experienced this and/or if anyone knows what would be best to do about it. Is this an error exclusive to the new version that just came out maybe? If anyone could help me with this I'd truely appreciate it..
    Yup, i've just got this as well but i'm going to click ignore and hope for the best....

    Leave a comment:


  • worried
    replied
    I went ahead and clicked the install anyways button and had no problems so far.

    Leave a comment:


  • WriteToEnlight
    replied
    Hmm, well so far I've tried reuploading that whole folder mentioned and I still got the same error. I'm gonna try reuploading all those files and running the install again and see if that helps. I'll keep ya'll updated..

    Any n all input is welcome, the more the better.. hopefully we can get this worked out for all of us.

    Leave a comment:


  • HMBeaty
    replied
    It said I was missing /install/vbulletin_upgrade.js. However, the file was there, so I tried refreshing and it upgraded just fine.

    Leave a comment:


  • worried
    replied
    Me too. I'm reuploading the files again to see if it helps. vB is getting larger every new upgrade. It takes forever to upload and I wonder if my server is timing out.

    Leave a comment:

Related Topics

Collapse

Working...
X